Results 1 to 2 of 2

Thread: [request] Exaile 0.3.0

  1. #1
    psychoaktiff NNTP User

    Default [request] Exaile 0.3.0

    Exaile 0.3.0 has finally been released but i cant find any openSuse installation packages. Official site provides Debian packages and source code, but im newbie and i dont know how to create rpm packages (i also dont want to mess up my system). Could someone build package for openSuse 11.1 and make it accessible?

    thanks!

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,357
    Blog Entries
    15

    Default Re: [request] Exaile 0.3.0

    Quote Originally Posted by psychoaktiff
    Exaile 0.3.0 has finally been released but i cant find any openSuse
    installation packages. Official site provides Debian packages and source
    code, but im newbie and i dont know how to create rpm packages (i also
    dont want to mess up my system). Could someone build package for
    openSuse 11.1 and make it accessible?

    thanks!
    Hi
    It's packaged by packman as it uses restricted gstreamer items etc
    that can't be used on the OBS, so suggest you contact them an see if
    they will update for you
    http://packman.links2linux.org/
    http://packman.links2linux.org/package/exaile

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.27.29-0.1-default
    up 15:22, 2 users, load average: 0.27, 0.22, 0.16
    GPU GeForce 8600 GTS Silent - Driver Version: 190.18


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •